header{
    min-width: 1200px;
    margin: 0 auto;
    width: 70%;
    height: 85px;
}
header>img{
    float: left;
    margin-top: 18px;
}
header>div{
    float: right;
    width: 356px;
    /* background: rgba(0, 0, 0, 0.17); */
    line-height: 24px;
    margin-top: 20px;
}
header>div>p{
    display: inline-block;
    background-image: url(../../images/i__05.jpg);
    background-repeat: no-repeat;
    color: #e20900;
    font-size: 18px;
    padding-left: 27px;
    float: left;
}
/*滚动*/
.cong{width:100%;background:#f8f8f8;overflow: hidden;padding:40px 0;}
.marqueeleft{height:139px;width:1140px;overflow:hidden;margin:40px auto;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width:180px;height:139px;overflow:hidden;}
.marqueeleft li .pic{display:block;border:#ccc 1px solid;width:174px;height:133px;padding:2px;overflow:hidden;}
.marqueeleft li .pic:hover{border:#268FE7 1px solid;}
.marqueeleft li .pic img{width:174px; height:133px;}
/*新闻*/
.conxbox{width:100%; overflow:hidden; padding:30px 0; }
.conx{width:1140px; margin:auto;}
.conx .conx_con{width:100%; overflow:hidden;}
.conx .conx_con ul li{float:left;width:555px; margin-right:30px; margin-bottom:20px; border-bottom:1px dashed #DCDCDC; padding-bottom:15px;}
.conx .conx_con ul li:nth-child(2n+0){ margin-right:0;}
.conx .conx_con ul li img{width:146px; height:90px; float:left; border:1px solid #ccc; padding:1px; margin-right:15px;}
.conx .conx_con ul li:hover img{border:1px solid #268FE7;; transition:all 0.6s;}
.conx .conx_con ul li:hover{border-bottom:1px solid #268FE7;;transition:all 0.6s;}
.conx .conx_con ul li:hover a{color:#268FE7;;transition:all 0.6s; }
.conx .conx_con ul li .da{width:390px; float:right; margin-bottom:8px;}
.conx .conx_con ul li .da a{ font-size:15px;}
.conx .conx_con ul li .info{color:#268FE7;width:390px; float:right; font-size:12px; margin-bottom:8px;}
.conx .conx_con ul li .info small{ margin-right:0px;}
.conx .conx_con ul li .intro{color:#666; font-size:13px;}
.lianjie_tit{width:340px; font-size:36px; font-weight:bold;color:#268FE7;; margin:0 auto 30px auto;text-align:center; border-bottom:2px solid #268FE7;; padding-bottom:10px;}
.lianjie_tit span{ font-size:18px; font-weight:normal; display:block;color:#268FE7;;}
.conA{line-height:30px;width:1200px; margin:auto; overflow:hidden;}
header>div>a{
    display: inline-block;
    background-image: url(../../images/i__07.jpg);
    background-repeat: no-repeat;
    font-size: 12px;
    padding-left: 27px;
    height: 24px;
    float: left;
    line-height: 24px;
    margin-right: 16px;
    margin-left: 20px;
}
header>div>span{
    background-image: url(../../images/i__09.jpg);
    background-repeat: no-repeat;
    font-size: 12px;
    padding-left: 27px;
    height: 24px;
    line-height: 24px;
    float: right;
    position: relative;
    cursor: pointer;
}
header>div>span>img{
    width: 0;
    position: absolute;
}
header>div>span:hover>img{
    position: absolute;
    width: auto;
    z-index: 999;
    left: -29px;
}

nav.header_nav{
    background: #1486E5;
}
nav.header_nav>ul>img{display: none;}
nav.header_nav ul{
    width: 70%;
    min-width: 1200px;
    margin: 0 auto;
    height: 50px;
    text-align: right;
}
nav.header_nav ul>li{
    display: inline-block;
    line-height: 50px;
    font-size: 18px;
    padding: 0px 15px;
}
nav.header_nav ul>li>a{
    color: white;
}
nav.header_nav ul>li:hover>a{
}
#container{width: 100%;height: 500px;overflow: hidden;}
.sections,.section{height:100%;}
#container,.sections{position: relative;}
.section{background-color: #000;background-size: cover;background-position: 50% 50%;text-align: center;color: white;}
ul.pub_fen{margin: 0 auto; text-align: center; border-bottom: 1px solid #E6E6E6;}
ul.pub_fen li{display: inline-block; padding: 20px; position: relative;}
ul.pub_fen li a{font-size: 17px;}
ul.pub_fen li a+i{position: absolute; width: 60px; height: 3px;}
ul.pub_fen li:hover a,ul.pub_fen li.cur a{color: #D0001A; text-decoration: none;}
ul.pub_fen li:hover a+i,ul.pub_fen li.cur a+i{background: #D0001A; left: 50%; margin-left: -30px; top: 59px;}
section.i_01{
    margin-top: 30px;
}
section.i_01>ul{
    width: 900px;
    margin: 0 auto;
    height: 307px;
}
section.i_01>ul>li{
    width: 206px;
    float: left;
    height: 287px;
    text-align: center;
}
section.i_01>ul>li:nth-of-type(1){background-color: #5C7D38;}
section.i_01>ul>li:nth-of-type(2){
    background-color: #FC7E20;
    margin: 0 25px;
}
section.i_01>ul>li:nth-of-type(3){
    background-color: #1C7778;
}
section.i_01>ul>li:nth-of-type(4){
    background-color: #6F617C;
    margin-left: 25px;
}
section.i_01>ul>li>i{width: 120px;height: 120px;margin: 0 auto;display: block;background: white;border-radius: 100%;margin-top: 20px;background-repeat: no-repeat;background-position: center;background-size: 70px;}
section.i_01>ul>li:nth-of-type(1)>i{background-image: url(../../images/i__22.jpg);}
section.i_01>ul>li:nth-of-type(2)>i{background-image: url(../../images/i__19.jpg);}
section.i_01>ul>li:nth-of-type(3)>i{background-image: url(../../images/i__28.jpg);}
section.i_01>ul>li:nth-of-type(4)>i{background-image: url(../../images/i__25.jpg);}
section.i_01>ul>li>h1{
    color: white;
    line-height: 57px;
}
section.i_01>ul>li>p{
    color: white;
    line-height: 21px;
}
section.i_02{
    text-align: center;
}
section.i_02>h1{
    text-align: center;
    color: #444444;
    font-size: 25px;
    line-height: 92px;
}
section.i_02>img{
    width: 80%;
    min-width: 900px;
}
section.i_03{
    padding-top: 20px;
}
section.i_03>ul{
    width: 90%;
    margin: 0 auto;
    min-width: 1200px;
}
section.i_03>ul:after{content:'';clear:both;display: table;}
section.i_03>ul>li{
    width: 24%;
    float: left;
    margin: .5%;
}
section.i_03>ul>li>a{}
section.i_03>ul>li>a>img{}
section.i_03>a{
    border: 1px solid;
    padding: 5px 40px;
    display: block;
    width: 92px;
    font-size: 15px;
    margin: 0 auto;
    margin-top: 40px;
}
section.cont_jiej{width: 100%;background: #33373B;margin-top: 50px;}
ul.l_listjiej{width: 70%;margin: 0 auto;min-width: 1100px;}
ul.l_listjiej li{float: left; width: 20%; position: relative;}
ul.l_listjiej li>img{width: 100%;}
ul.l_listjiej li>a{position: absolute; top: 0; width: 100%; height: 100%; display: block; /* background: rgba(66, 62, 62, 0.53); */}
ul.l_listjiej li>a:hover{background: rgba(185, 0, 18, 0.53);}
ul.l_listjiej li>a>div{text-align: center; width: 80%; margin: 0 auto; margin-top: 30%;}
ul.l_listjiej li>a>div img{width: 30%;}
ul.l_listjiej li>a>div p{color: white; font-size: 24px; display: block; text-align: center; line-height: 52px;}
ul.l_listjiej li>a>div span{color: white; line-height: 34px; font-size: 15px; display: none;}
ul.l_listjiej li:hover>a>div span{display:block}
section.i_04{
    background: #4bb7f5;
}
section.i_04>ul{
    margin: 0 auto;
    height: 50px;
    text-align: center;
    padding: 14px 0px;
    min-width: 1100px;
}
section.i_04>ul>li{
    width: 160px;
    height: 50px;
    display: inline-block;
}
section.i_04>ul>li>a{text-align: center;vertical-align: middle;position: relative;width: 100%;height: 50px;display: table-cell;}
section.i_04>ul>li>a>span{height: 50px;vertical-align: middle;text-align: center;display: inline-block;}
section.i_04>ul>li>a>img{
    vertical-align: middle;
    max-width: 150px;
    max-height: 50px;
    display: inline-block;
}
footer{
    background: #3d404f;
    padding-top: 40px;
}
footer>div{ 
    width: 1200px;
    margin: 0 auto;
	line-height:30px;
    border-bottom: 1px solid #787F86;
    position: relative;
}
footer>div>div{
    width: 350px;
    margin-right: 8%;
    height: 147px;
    float: left;
}
footer>div>div>img{}
footer>div>div>p:nth-of-type(1){
    float: left;
    font-size: 20px;
    color: white;
}
footer>div>div>p:nth-of-type(2){
    float: left;
    font-size: 29px;
    color: white;
}
footer>div>div>a{
    float: left;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
footer>div>div>img{
    float: left;
    margin-right: 15px;
}
footer>div>div>a:nth-of-type(1){
    padding-top: 10px;
    margin-right: 20px;
}
footer>div>div>a:nth-of-type(1)>img:last-of-type{
    width: 0;
    position: absolute;
}
footer>div>div>a:nth-of-type(1):hover>img:last-of-type{
    width: 0;
    bottom: 62px;
    left: -50px;
}
footer>div>div>a:nth-of-type(2){}
footer>div>ul{
    color: white;
    float: left;
    width: 20%;
    height: 126px;
}
footer>div>ul:first-of-type{
    width: 250px;
    position: absolute;
    left: 50%;
    margin-left: -125px;
}
footer>div>ul:first-of-type>li{}
footer>div>ul:last-of-type{
    width: 413px;
    float: right;
}
footer>div>ul>li{
    font-size: 15px;
    line-height: 31px;
}
.piaofu{
    position: fixed;
    z-index: 9999;
    right: 0;
    top: 40%;
}
.piaofu>a{
    font-size: 0;
    display: block;
    width: 69px;
    position: relative;
}
.piaofu>a>img{
    font-size: 0;
}
.piaofu>a:last-of-type>div{
    position: absolute;
    top: -89px;
    right: 37px;
    opacity: 0;
    background: #e1e1e1;
    padding: 20px;
    transition: all .7s;
}
.piaofu>a:last-of-type>div>img{}
.piaofu>a:last-of-type:hover>div{
    top: -89px;
    right: 100px;
    opacity: 1;
}
.lianjie{ width:1200px; overflow:hidden; margin:0 auto; height:40px;}
.lianjie ul li{ float:left; line-height:20px; margin-right:10px;}
.lianjie ul li:first-child { font-weight:bold;}
.lianjie ul li a{ color:#fff;}
